## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <notesStmt>

`<notesStmt>` | (Notes statement) collects together any notes providing information about a text additional to that recorded in other parts of the bibliographic description.
Attributes | Global attributes only

Example

    <notesStmt>
       <note>Historical commentary provided by Mark Cohen</note>
       <note>OCR scanning done at University of Toronto</note>
    </notesStmt>

Note | Information of different kinds should not be grouped together into the same note.
Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | note
May occur within | biblFull fileDesc

Declaration

    <!ELEMENT notesStmt %om.RO; (note+)>
    <!ATTLIST notesStmt
          %a.global;>

See further | 5.2.6 The Notes Statement; 5.2 The File Description

Up: 35 Elements